import mongoose from "mongoose";
import * as net from "net";
import plugnplay from "~/lib/server/plugnplay";
import { Biffno } from "~/models/challenges/biffno";
import { Ficmas } from "~/models/challenges/ficmas";
import { Challenge } from "~/models/challenges/gen";
export default defineNuxtPlugin({
	name: "mongo",
	// enforce: 'pre',
	async setup(nuxtApp) {
		await plugnplay();
	},
});
